A trigger which determines the execution time of a watcher

### Hierarchy

- SCMonitoringTrigger

## Index

### Properties

- executionTime
- name

## Properties

### executionTime

executionTime: SCMonitoringExecutionCalendarEvents | string

- Defined in node_modules/@openstapps/core/lib/index.d.ts:4619

A cron like syntax to describe when this trigger should be executed

### name

name: string

- Defined in node_modules/@openstapps/core/lib/index.d.ts:4623

A name of the trigger that explains when it executes

Generated using TypeDoc